[Dialer Defaults]
Init1 = ATZ
Init2 = AT&F &D2 &C1
Init3 = ATS7=60 S30=0 S0=0
Init4 = AT+CGDCONT=1,"IP","broadband"
Modem Type = USB Modem
Baud = 460800
Stupid Mode = 1
New PPPD = yes
Modem = /dev/ttyUSB0
ISDN = 0
Phone = *99#
Password =
Username =